<script src="{{project.path}}/js/jquery-3.3.1.min.js"></script>
<script src="{{project.path}}/js/popper.min.js"></script>
<script src="{{project.path}}/js/bootstrap.min.js"></script>
<script src="{{project.path}}/js/jquery.counterup.min.js"></script>
<script src="{{project.path}}/js/waypoints.min.js"></script>
<script src="{{project.path}}/js/jquery.easing.min.js"></script>
<script src="{{project.path}}/js/wow.js"></script>
<script src="{{project.path}}/js/tilt.jquery.js"></script>
<script src="{{project.path}}/js/owl.carousel.min.js"></script>
<script src="{{project.path}}/js/form-validator.js"></script>
<script src="{{project.path}}/js/contact-form-script.js"></script>
<script src="{{project.path}}/js/script.js"></script>
<script src="{{project.path}}/js/custom.js"></script>
<script>
 if ('serviceWorker' in navigator) {
   // Use the window load event to keep the page load performant
   window.addEventListener('load', async() => {
    //  navigator.serviceWorker.register('/sw.js');
   });
   // */
 }
</script>
 <script
     id="fsc-api"
     src="https://d1f8f9xcsvx3ha.cloudfront.net/sbl/0.8.3/fastspring-builder.min.js"
     type="text/javascript"
     data-storefront="ivaid.test.onfastspring.com/popup-adware" defer>
 </script>